Core - Bug # 40139

Task # 40095 (Resolved): Move core to namespaces

Status: Closed Priority: Should have
Author: Wouter Wolters Category:

Created: 2012-08-24 Assigned To:

Updated: 2012-08-25 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Is Regression:

Sprint Focus:

Subiject: Viewpage controller is moved in wrong directory view_page

Description

Could not analyse class:TYPO3\CMS\ViewPage\Controller\ViewModuleController maybe not loaded or no autoloader?

Controller is located in view_page, the rest of the code is in folder viewpage

Related issues:

duplicates Core - Bug # 40176: Namespace: Revert extension split-ups (viewpage) Resolved 2012-08-25

History

#1 - 2012-08-25 11:36 - Steffen Gebert
- Parent task set to #40095

#2 - 2012-08-25 11:36 - Steffen Gebert
- Status changed from New to Accepted

#3 - 2012-08-25 17:05 - Christian Kuhn
- Status changed from Accepted to Closed
- % Done changed from 0 to 100
